﻿/* Layout Stylesheet */
#envelope {
	margin: 0 auto;
	position: relative;
	width: 960px;
	z-index: 2;
	overflow:hidden;
}
	
	#header {
		border-bottom: 1px solid #e9e9e9;
		height: 123px; /* 124 */
		position: relative;
		width: 940px;
		z-index: 50;
	}
		.portal #header {
			height: 99px; /* 100 */
		}
	h1#logo {
		padding: 37px 0 28px 10px;
		height: 26px;
		width: 158px;
	}
	.searchForm {
		position: absolute;
			top: 82px;
			right: 10px;
		width: 290px;
	}
		.searchForm fieldset {
			border: none;
		}
		.searchForm label { display: none; }
		
		.searchForm input.searchField {
			background: #ededed;
			border: 1px solid #ededed;
			color: #949494;
			float: left;
			margin: 0;
			padding: 3px 5px 5px 10px;
			width: 244px; /* 261 */
		}
			.searchForm input.defaultColor { color: #000 !important; }
			
		.searchForm input.searchButton { 
			float: left;
		}
		
	#content {
		position: relative;
		z-index: 3;
		overflow: hidden;
		float:left;
		width:786px;
	}
	#content.fullWidth {
		width:960px;
	}
		
		#mainContent {
			clear: both;
			float: left;
			padding: 0 0 35px 10px;
			position: relative;
			width: 660px; /* 670 */
		}
		#mainContent.col1of2 {
			width:540px;
		}
			.portal #mainContent {
				width: 930px; /* 940 */
			}
			
			
		#focusAreas {
			float: right;
			padding: 0 0 20px 14px;
			position: relative;
			width: 221px; /* 235 */
			zoom: 1;
		}
			
	
	
/* Dealer Locator */
#dealerLocatorEnvelope {
	clear: both;
	text-align:center;
}
	#dealerLocator {
		border-top: 1px solid #e4e5e4;
		margin: 0 auto;
		padding: 20px 0 53px 0;
		width: 940px;
	}
		#dealerLocator h2 {
			background: url(../../img/interface/dealer-locator.gif) 10px 3px no-repeat;
			float: left;
			height: 20px;
			padding: 0 25px 0 10px;
			text-indent: -9999em;
			width: 146px;
		}
		#dealerLocator label { display: none; }
		#dealerLocator select { *margin-top: 4px; }
		
		
		/* Widths */
		#dealerLocator select.country { width: 277px;  }
		#dealerLocator select.distance { width: 183px;  }
		
		#dealerLocator input.zipCode { 
			*border: auto;
			*margin-top: 4px;
			*padding: 2px;
			width: 111px; /* 118 */ 
				*width: 114px;
		}
		
		#dealerLocator input.submitBtn {
			background: none;
			border: none;
			margin: 0;
			padding: 0;
			vertical-align: top;
		}
		
		
/* Footer Styles */
#footerEnvelope {
	clear: both;
}
#footer {
	color: #838383;
	font-size: .9em;
	margin: 0 auto;
	padding: 21px 0 50px 0;
	width: 940px;
}

	#footer ul {
		float: left;
		margin: 0 20px 40px 0;
		width: 220px;
	}
		#footer ul.colOne {
			padding-left: 10px;
			width: 210px;
		}
		#footer ul.colFour { 
			margin-right: 0; 
		}
		#footer ul li.title {
			font-weight: bold;
			font-size: 1.1em;
		}
		#footer ul li {
			padding: 0 0 2px 0;
		}
		#footer ul li a {
			color: #3c3c3c;
		}
		
	#footer ul.footerNav {
		margin-bottom: 0;
		padding-bottom: 11px;
		width: 400px;
	}
		#footer ul.footerNav li {
			float: left;
			padding: 0 16px 0 0;
		}
	
	
	#copyright { clear: both; }

	#copyright a{
		color: #838383;
	}
	
	#copyright a:hover, a:active {
		text-decoration: none;
	}

/* sidebar / logo area */
#sideBarContent {
	width:124px;
	margin-right: 50px;
	float:left;
	position:relative;
	top:-80px;
}
	
	